/* ==================================================================
	Configuration file

ex)
	
	"Contents key" : {
		"bLang": "browserLanguage",
		"dir": "Local Directory",
		"txt": "Language text",
		"def": Default Language [ (ture|1) | (false|0) ]
	}
	
	"コンテンツのキー" : {
		"bLang": "ブラウザの言語",
		"dir": "言語毎のディレクトリ",
		"txt": "表示文言"
		"def": デフォルト言語 [ (ture|1) | (false|0) ]
	}

※"def":trueに設定されている言語優先、
　全てがfalseの場合はブラウザのインターフェイス言語、
　そのいずれかに該当しない場合は先頭の言語

================================================================== */
//コンテンツ確認用リクエスト画像
var reqImage = '/contents/shared/img/clear1x1.gif';

var init = {
	"en":{"bLang":"en", "dir":"en/Product-1", "txt":"English", "def":false}
	,"ja":{"bLang":"ja", "dir":"ja/Product-1", "txt":"Japanese", "def":false}
	//,"sc":{"bLang":["zh-cn","zh-Hans"], "dir":"sc/Product-1", "txt":"简体", "def":false}
	//,"tc":{"bLang":["zh-tw","zh-hk","zh-Hant"], "dir":"tc/Product-1", "txt":"繁體", "def":false}
};


window.multiLangProcess();

/* Reference 参考
	Use the browserLanguage = [Language code]-[Country code]
	ブラウザ言語に使用＝[言語コード]-[地域コード]
	
	"af":"Afrikaans"
	"sq":"Albanian"
	"ar-sa":"Arabic(Saudi Arabia)"
	"ar-iq":"Arabic(Iraq)"
	"ar-eg":"Arabic(Egypt)"
	"ar-ly":"Arabic(Libya)"
	"ar-dz":"Arabic(Algeria)"
	"ar-ma":"Arabic(Morocco)"
	"ar-tn":"Arabic(Tunisia)"
	"ar-om":"Arabic(Oman)"
	"ar-ye":"Arabic(Yemen)"
	"ar-sy":"Arabic(Syria)"
	"ar-jo":"Arabic(Jordan)"
	"ar-lb":"Arabic(Lebanon)"
	"ar-kw":"Arabic(Kuwait)"
	"ar-ae":"Arabic(U.A.E.)"
	"ar-bh":"Arabic(Bahrain)"
	"ar-qa":"Arabic(Qatar)"
	"eu":"Basque"
	"bg":"Bulgarian"
	"be":"Belarusian"
	"ca":"Catalan"
	"zh-cn":"Chinese(PRC)"
	"zh-Hans":"Simplified Chinese"
	"zh-tw":"Chinese(Taiwan)"
	"zh-hk":"Chinese(Hong Kong)"
	"zh-sg":"Chinese(Singapore)"
	"zh-Hant":"Traditional Chinese"
	"hr":"Croatian"
	"cs":"Czech"
	"da":"Danish"
	"nl":"Dutch(Standard)"
	"nl-be":"Dutch(Belgian)"
	"en":"English"
	"en-us":"English(United States)"
	"en-gb":"English(British)"
	"en-au":"English(Australian)"
	"en-ca":"English(Canadian)"
	"en-nz":"English(New Zealand)"
	"en-ie":"English(Ireland)"
	"en-za":"English(South Africa)"
	"en-jm":"English(Jamaica)"
	"en":"English(Caribbean)"
	"en-bz":"English(Belize)"
	"en-tt":"English(Trinidad)"
	"et":"Estonian"
	"fo":"Faeroese"
	"fa":"Farsi"
	"fi":"Finnish"
	"fr":"French(Standard)"
	"fr-be":"French(Belgian)"
	"fr-ca":"French(Canadian)"
	"fr-ch":"French(Swiss)"
	"fr-lu":"French(Luxembourg)"
	"mk":"FYRO Macedonian"
	"gd":"Gaelic(Scots)"
	"gd-ie":"Gaelic(Irish)"
	"de":"German(Standard)"
	"de-ch":"German(Swiss)"
	"de-at":"German(Austrian)"
	"de-lu":"German(Luxembourg)"
	"de-li":"German(Liechtenstein)"
	"el":"Greek"
	"he":"Hebrew"
	"hi":"Hindi"
	"hu":"Hungarian"
	"is":"Icelandic"
	"in":"Indonesian"
	"it":"Italian(Standard)"
	"it-ch":"Italian(Swiss)"
	"ja":"Japanese"
	"ko":"Korean"
	"lv":"Latvian"
	"lt":"Lithuanian"
	"ms":"Malaysian"
	"mt":"Maltese"
	"no":"Norwegian"
	"pl":"Polish"
	"pt-br":"Portuguese(Brazil)"
	"pt":"Portuguese(Portugal)"
	"rm":"Rhaeto-Romanic"
	"ro":"Romanian"
	"ro-mo":"Romanian(Moldavia)"
	"ru":"Russian"
	"ru-mo":"Russian(Moldavia)"
	"sz":"Sami(Lappish)"
	"sr":"Serbian"
	"sk":"Slovak"
	"sl":"Slovenian"
	"sb":"Sorbian"
	"es":"Spanish(Spain - Traditional Sort)"
	"es-mx":"Spanish(Mexican)"
	"es":"Spanish(Spain - Modern Sort)"
	"es-gt":"Spanish(Guatemala)"
	"es-cr":"Spanish(Costa Rica)"
	"es-pa":"Spanish(Panama)"
	"es-do":"Spanish(Dominican Republic)"
	"es-ve":"Spanish(Venezuela)"
	"es-co":"Spanish(Colombia)"
	"es-pe":"Spanish(Peru)"
	"es-ar":"Spanish(Argentina)"
	"es-ec":"Spanish(Ecuador)"
	"es-cl":"Spanish(Chile)"
	"es-uy":"Spanish(Uruguay)"
	"es-py":"Spanish(Paraguay)"
	"es-bo":"Spanish(Bolivia)"
	"es-sv":"Spanish(El Salvador)"
	"es-hn":"Spanish(Honduras)"
	"es-ni":"Spanish(Nicaragua)"
	"es-pr":"Spanish(Puerto Rico)"
	"sx":"Sutu"
	"sv":"Swedish"
	"sv-fi":"Swedish(Finland)"
	"th":"Thai"
	"ts":"Tsonga"
	"tn":"Tswana"
	"tr":"Turkish"
	"uk":"Ukrainian"
	"ur":"Urdu"
	"ve":"Venda"
	"vi":"Vietnamese"
	"xh":"Xhosa"
	"ji":"Yiddish"
	"zu":"Zulu"
*/

